﻿.nav-scrollable {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.sidebar-logo {
    margin-top: auto;
    padding: 1rem;
    text-align: center;
}

    .sidebar-logo img {
        max-width: 90px;
        height: auto;
    }

    .sidebar-logo img {
        display: block;
        margin: 10px auto;
        width: 50px;
        max-width: 50px;
    }
.sidebar .nav-link,
.sidebar .navbar-brand {
    color: white;
}

.sidebar {
    background-color: #05163a;
}